
body { 
    font-family: Arial, sans-serif; 
    line-height: 1.35; 
    padding: 16px; 
    max-width: 1000px; 
    margin: 0 auto; 
    font-size: 14px;
}
img { 
    max-width: 100%; 
    height: auto; 
}

h1,h3,h5{
    color:#5c5c5c
}
h2,h4,h6{
    color:#999999
}

p { 
    margin: 0.4em 0; 
}
ul { 
    margin: 0.4em 0 0.8em 1.25em; 
}
.icon_row{
    display: flex;
    align-items: center;
    gap:1em;
}
.icon_row img{
    max-width: 48px;
}
